<?xml version="1.0" encoding="UTF-8" standalone="no"?>

<!DOCTYPE donnees5 SYSTEM "donnees5.dtd">

<donnees>
	<donnee id="Paris" valeur="25">
		<y>1</y>
		<x>2</x>
	</donnee>
	<donnee id="Londres" valeur="50">
		<y>3</y>
		<x>5</x>
	</donnee>
	<donnee id="Madrid" valeur="100">
		<y>15</y>
		<x>1</x>
	</donnee>
	<donnee id="Madrid" valeur="70">
		<y>6</y>
		<x>11</x>
	</donnee>
	<donnee id="Madrid" valeur="10">
		<y>1</y>
		<x>2</x>
	</donnee>
	<donnee id="Madrid" valeur="75">
		<y>3</y>
		<x>5</x>
	</donnee>
	<donnee id="Madrid" valeur="90">
		<y>1</y>
		<x>2</x>
	</donnee>
</donnees>

